Subject: Ticket Assigned - Ordered dress
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 Mar 2020 18:23:32 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ordered dress Dear all,

I have ordered one item from your website on Thursday No 99771992293 and
you sent me an email that it has been shipping, I didn't make an account
just ordered like a guest, so I'm wondering what is happening now I cannot
wait in hotel all day for delivery, also I put wrong telephone number, the
right one is 055512 9501.

Thanks in advance.

Best regards,
Fehima

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/509808